> ## Documentation Index
> Fetch the complete documentation index at: https://docs.architect.exchange/llms.txt
> Use this file to discover all available pages before exploring further.

# Sandbox withdrawal



## OpenAPI

````yaml openapi/api-gateway.json POST /sandbox/withdraw
openapi: 3.1.0
info:
  title: ax-api-gateway
  description: ''
  license:
    name: ''
  version: 15.24.0
servers:
  - url: https://gateway.architect.exchange/api
security: []
tags:
  - name: api-gateway
    description: API gateway
paths:
  /sandbox/withdraw:
    post:
      tags:
        - api-gateway
      operationId: sandbox_withdraw
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SandboxWithdrawalRequest'
        required: true
      responses:
        '200':
          description: Withdrawal successful
        '400':
          description: Invalid symbol or amount
        '403':
          description: Not a sandbox environment
      security:
        - session_token: []
components:
  schemas:
    SandboxWithdrawalRequest:
      type: object
      required:
        - symbol
        - amount
      properties:
        account_id:
          type:
            - string
            - 'null'
          description: >-
            Optional account ID. If omitted, default (primary) user account is
            used.
        amount:
          type: string
        symbol:
          type: string
  securitySchemes:
    session_token:
      type: http
      scheme: bearer
      description: User session token

````